import { Meta } from '@storybook/react';
declare const meta: Meta;
export default meta;
export declare const LineTitleAxisGridDots: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const LineAxisGridDots: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const LineTitleAxisGrid: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const LineTitleSubtitleGrid: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const LineTitleDataValues: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const LineDataValuesOnly: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const LineTitleAxisGridDotsNegative: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
